Subject: Bioflight survey permission
From: Anna Fürstling Grant <[email-masked]>
To: <[email-masked]>
Date: Mon, 26 May 2025 15:19:43 +0300

Dear Sir/Madam,

We are planning to conduct a survey in the 470 m area, and I have attached a 
KMZ file with the details for your reference. We would like to carry out 
this survey over the next two years.

We have previously applied for permission with your office for similar 
surveys.

Please let me know if you need any additional information or documents from 
our side, and I will be happy to provide it.

Thank you in advance for your assistance. I look forward to hearing from 
you.

Best regards / Venlig hilsen,

Anna Fürstling Grant, FYR
Chief Pilot & Operations Manager
Direct line: +45 53 73 83 60